---

# Test mikrotik

- name: Universal Request
  hosts: MK_RT

  tasks:

    - name: COnfig Devises
      routeros_command:
        commands:  
          - "/system identity set name={{hostname}}"    
          - "/snmp set location=\"{{address}}\""
          - "/snmp community add name=\"lmTUEsk6Yvlv\" addresses=0.0.0.0/0 read-access=yes write-access=no"
      register: version_output

    - name: Display facts variables
      debug:
        var: version_output
